WordPress Fehlermeldung beim Update

Das Update von WordPress kann eine Fehlermeldung hervorrufen. Deshalb sollte man auf jeden Fall ein Backup der gesamten Installation durchführen, bevor man den Upgrade-Button klickt. Das Problem beim Update wird beim Update auf die WordPress-Version 3.4+ durch die Grundvoraussetzungen für den Betrieb von WordPress hervorgerufen. Viele Provider haben einfach noch nicht ihre PHP- oder mySQL-Versionen auf den neuesten Stand gebracht. Habt Ihr Probleme beim Update, schickt Eurem Provider einfach den Link zu dieser Seite, damit er sehen kann, woran es liegt.

WordPress Fehlermeldung beim Update: Backup

WordPress Fehlermeldung beim Update

Viele Provider bieten sowieso ein tägliches Backup der WordPress-Webfiles und der Datenbank. Sollte das der Fall sein, zählt Ihr zu den Glücklichen, die kein Backup durchführen müssen, bevor sie das WordPress-Upgrade durchführen.
Ansonsten hilf Euch diese Seite weiter: Backup in drei Schritten…

WordPress Fehlermeldung beim Update: Offizielle Installationsvoraussetzungen bei WordPress

Für die WordPress-Version 3.4+ braucht man die folgenden Voraussetzungen oder auch Mindestanforderungen:

  • PHP-Version 5.2.4 oder höher
  • MySQL-Version 5.0 oder höher
  • Das Apache mod_rewrite Modul, für „schönere URLs“

 
So einfach ist das. Darüber hinaus wird ein Linux-Server mit Apache empfohlen. Wenn der Server allerdings PHP und MySQL unterstützt, reicht das auch. Letztlich ist ein PHP-Memory-Limit mit mindestens 32 MB oder mehr empfehlenswert.

Lasst Euch diese Angaben am besten von Eurem Provider bestätigen bzw. schickt ihm den Link zu dieser Seite.
Welche Erfahrungen hast Du beim Update gemacht? Schreibe einen Kommentar…

Ein Gedanke zu „WordPress Fehlermeldung beim Update

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>